@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body {
    font-family: 'Poppins', sans-serif;
}

img {
    max-width: 100%;
}

.container {
    max-width: 1200px; 
    margin: 0 auto; 
}

.header {
    display: flex;
    top: 0;
    left: 0;
    position: fixed;
    height: 90px;
    background-color: #7DA668; 
    color: #ffffff; 
    padding: 1.3rem 10%; 
    width: 100%;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
    box-shadow: 0px 4px 5px 0x rgba(191, 122, 122, 0.71);
    -webkit-box-shadow: 0px 4px 5px 0px rgba(19, 35, 17, 0.71)
}

.header::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #7DA668;
    backdrop-filter: blur(50px);
    z-index: -1;
}

#check {
    display: none;
}

.logo-search {
    display: flex;
    align-items: center;
}

.logo img {
    height: 120px; /* Ajusta la altura del logo según tu necesidad */
}

.navbar a {
    font-size: 1.15rem;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    margin-left: 2.5rem;
}

.iconos {
    font-size: 2.8rem;
    color: #fff;
    cursor: pointer;
    display: none;
}

@media (max-width: 991px) {
 header {
    padding: 1.3rem 5%;
}
}

@media (max-width: 768px) {
    .iconos {
        display: inline-flex;
    }

    #check:checked~.iconos #menu-icono {
        display: none;
    }

    .iconos #close-icono {
    display: none;
    }

    #check:checked~.iconos #close-icono {
        display: inline-flex;
    }

    .navbar {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        height: 0;
        background-color: rgba(255, 255, 255, 0.9);
        backdrop-filter: blur(50px);
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.1);
        overflow: hidden;
        z-index: 1000;
    }

    #check:checked~.navbar {
        display: block;
        height: 13rem;
    }

    .navbar a {
        display: block;
        font-size: 1.1rem;
        margin: 1.5rem 0;
        text-align: center;
        transform: translateY(-50px);
        transition: .3s ease;
        color: #000000;

    }

    #check:checked~.navbar a {
        transform: translateY(0);
    }

    .logo {
        display: flex;
    }
}





.segunda-barra {
    position: fixed;
    background-color: #ffffff;
    z-index: 999;
    margin-top: 90px;
    width: 100%;
    padding: 15px 0;
    height: 50px;
    line-height: 25px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.1);
}

.wrapper {
    max-width: 1250px;
    padding: 0 30px;
    margin: auto;
    display: flex;
    align-items: center;
    position: relative;
}

.wrapper .nav-links {
    display: inline-flex;
}

.nav-links li {
    list-style: none;
}

.nav-links li a {
    color: #000000;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    padding: 9px 15px;
    border-radius: 5px;
    transition: all 0.3s ease;
}
.nav-links li a:hover {
    color: #7DA668;
}

.bx-chevron-down {
    color: #000000;
    font-size: 16px;
    margin-left: -10px;
    cursor: pointer;
}

.product-chevron:hover,
.product-toggle:hover .product-chevron {
    color: #7DA668; /* Cambia de color al pasar el cursor sobre la categoría o el producto */
}
 
.nav-links li:hover .mega-box, 
.category-toggle:hover .category-menu,
.product-toggle:hover .product-menu {
    top: 35px;
    opacity: 1;
    visibility: visible;
    transition: all 0.3s ease;
}

.mega-box {
    position: absolute;
    top: 70px;
    left: 0;
    background-color: #ffffff;
    width: 100%;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease;
}

.mega-box .content {
    background: #ffffff;
    padding: 25px 20px;
    display: flex;
    width: 100%;
    justify-content: flex-start;
}

.content .row {
    width: calc(25% - 30px);
    line-height: 30px;
}

.content .row header {
    color: #030303;
    font-size: 16px;
    font-weight: 600;
}

.content .row .mega-links {
    border-left: 1px solid rgba(255, 255, 255, 0.09);
    margin-left: -40PX;
}

.content .row:nth-child(1),
.content .row:nth-child(2) {
    border-left: 0px;
}

.row .mega-links li {
    padding: 0 20px;
}

.row .mega-links li a {
    padding: 0 20px;
    color: #202020;
    font-size: 14px;
    display: block;
}

.row .mega-links li a:hover {
    color: #7DA668;
}

.row .ver-mas a {
    color: #000000;
    text-decoration: none;
    font-size: 11px;
    font-weight: 600;
    margin-left: -14px;
}

.ver-mas a:hover {
    text-decoration: underline;
    color: #749a63;
}

@media (max-width: 768px) {
    .segunda-barra {
        visibility: hidden;
    }
}







body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f2f2f2;
}

.container {
	padding: 2rem;
}

.slider-wrapper {
	position: relative;
	max-width: 65rem;
	margin: 0 auto;
    margin-top: 105px;
    margin-bottom: 30px;
}

.slider {
    display: flex;
    aspect-ratio: 17 / 7;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
    border-radius: 0.5rem;
    -ms-overflow-style: none; 
    scrollbar-width: none; 
}


/* Hide scrollbar for Chrome, Safari and Opera */
.slider::-webkit-scrollbar {
	display: none;
}

.slider img {
	flex: 1 0 100%;
	scroll-snap-align: start;
	object-fit: cover;
    aspect-ratio: 17 / 7;
}

.slider-nav {
	display: flex;
	column-gap: 1rem;
	position: absolute;
	bottom: 1.25rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
}

.slider-nav a {
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 50%;
	background-color: #000000;
	opacity: 0.75;
	transition: opacity ease 250ms;
}

.slider-nav a:hover {
	opacity: 1;
}

@media (max-width: 767px) {
    .slider-container {
        height: auto; /* Ajusta la altura en pantallas más pequeñas */
        margin-bottom: 5rem;
    }

    .slide {
        height: auto;
        max-width: 100%;
    }

    .slider-nav {
        position: relative; /* Cambiado a relative */
        bottom: auto; /* Eliminado bottom */
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        column-gap: 1rem;
        z-index: 1;
        margin-top: 1rem; /* Ajusta el margen superior para separar del slider */
        justify-content: center
        ;
    }

    .slider-nav a {
        width: 0.4rem;
        height: 0.4rem;
        border-radius: 50%;
        background-color: #898787;
        opacity: 0.75;
        transition: opacity ease 250ms;
    }

    .slider-nav a:hover {
        opacity: 1;
        background-color: #212121;
    }
}










.categories-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}

.categories-section h4 {
    margin-top: 10px;
    font-weight: 500;
    font-size: 30px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.category-box {
    width: 45%; /* Ajusta según tus necesidades */
    height: 300px;
    margin: 10px;
    padding: 20px;
    background-position: center;
    background-size: cover;
    color: #fff;
    text-align: center;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.category-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity:  1/* Ajusta la opacidad según tus preferencias */
}

.category-box h2 {
    margin: 0;
    line-height: 300px;
}

.category-box h3 {
    margin-top: -50px;
}

.more-categories-box {
    text-align: center;
    margin-top: 30px;
}

.more-categories-link {
    display: inline-block;
    padding: 10px;
    background-color: #7BA6C3;
    border-radius: 5px;
    text-decoration: none;
    color: #ffffff;
}

.more-categories-link:hover {
    background-color: #3690cd;
}

@media (max-width: 767px) {
    .categories-section {
        margin-top: 20px; /* Ajusta la separación de las categorías desde la parte superior */
    }

    .categories-section h4 {
        font-size: 25px;
    }

    .category-box {
        width: 100%;
        height: 200px;
    }

    .category-box h2 {
        line-height: 170px;
    }
}





.footer {
    margin-top: 120px;
    background-color: #749a63;
    color: #ffffff;
    padding: 10px 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
}

.footer .row {
    display: flex;
    justify-content: space-between;
    margin: 0 -15px;
    margin-bottom: 40px;
    margin-top: 20px;
}

.ul {
    list-style: none;
}

.footer-col {
    width: 40%;
    padding: 0 40px;
}

.footer-col2 {
    width: 40%;
    padding: 0 40px;
    margin-left: 50px;
}

.footer-col2 h4,
.footer-col h4 {
    font-size: 18px;
    color: #ffffff;
    text-transform: capitalize;
    margin-bottom: 30px;
    font-weight: 500;
    position: relative;
    margin-top: 30px;
}

.footer-col2 h4::before,
.footer-col h4::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    background-color: #7BA6C3;
    height: 2px;
    box-sizing: border-box;
    width: 50px;
}

.footer-col2 ul p,
.footer-col ul p {
    margin-bottom: 10px;
    text-align: justify;
}

.footer-col ul p a {
    font-size: 16px;
    text-transform: capitalize;
    color: #ffffff;
    text-decoration: none;
    font-weight: 300;
    color: #bbbbbb;
    display: block;
}

.footer-col .social-links a {
    display: inline-block;
    height: 60px;
    width: 60px;
    border-color: rgba(255, 255, 255, 0.2);
    margin-right: 10px;
    margin: 0 10px 10px 10px 0;
    text-align: center;
    line-height: 60px;
    border-radius: 50px;
    color: #ffffff;
    font-size: 30px;
}

.footer-col .social-links a:hover {
    color: #14162b;
    background-color: #ffffff;
}

@media only screen and (max-width: 768px) {
    .footer .row {
        flex-direction: column; 
    }

    .footer-col {
        width: 100%; 
        padding: 0 15px; 
        box-sizing: border-box; 
        margin-bottom: 40px;
    }

    .footer-col2 {
        width: 100%; 
        padding: 0 15px; 
        box-sizing: border-box; 
        margin-bottom: 40px;
        margin-left: -5px;
    }
}



.copyright {
    text-align: center;
    margin-top: 1px;
    color: #ffffff;
    font-size: 14px;
    background-color: #485144;
    display: flex;
    justify-content: space-evenly; 
    padding: 10px; 
}

.copyright p {
    margin: 0;
}

.copyright p:first-child {
    text-align: left;
}

.copyright p:last-child {
    text-align: right;
}

